import { LitElement } from 'lit';
export declare const ICON_SQUARE_GITLAB = "icon-square-gitlab";
export declare class IconSquareGitlabComponent extends LitElement {
    static readonly defaultTagName = "icon-square-gitlab";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
